body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
  }
  
  .boxed {
    border: 1px solid #ccc;
    padding: 20px;
  }
  
  #lipsum {
    margin-bottom: 20px;
  }
  
  #lipsum p {
    margin-bottom: 10px;
  }
  
  img {
    display: block;
    margin: 10px auto;
    max-width: 100%;
    max-height: 120vh;
  }